<odoo>
    <record id="view_refuse_reason_wizard" model="ir.ui.view">
        <field name="name">service.refuse.reason.wizard.form</field>
        <field name="model">service.refuse.reason.wizard</field>
        <field name="arch" type="xml">
            <form string="Select Reason">
                <group>
                    <field name="reason_id"/>
                    <field name="notes"/>
                </group>
                <footer>
                    <button string="Confirm" type="object" name="action_confirm" class="btn-primary"/>
                    <button string="Cancel" type="object" class="btn-secondary" special="cancel"/>
                </footer>
            </form>
        </field>
    </record>
</odoo>
